Highlighted

BE 2010 R3 SP2

During a support case for upgrading 12.5 to 2010 R3, I was told NOT to install 2010 R3 SP2.
Got the impression something is wrong with SP2.

We are now currently running 2010 R3.
Can anyone confirm or deny this suggestion NOT to install SP2 for 2010 R3?

FYI,
The problem with the upgrade was with SQL install.
Admin account password had changed since original SQL install years ago.
Changing Database Access to reflect current Admin password allow upgrade to complete.


Thanks.

tr

5 Replies
Highlighted

SP2 did have a problem, BUT

SP2 did have a problem, BUT has already been replaced with a valid version as such the suggestion is wrong, (unless you have a manual download of SP2 from over 2 weeks ago.)

Highlighted

Colin, Thanks for the quick

Colin,

Thanks for the quick reply.

The suggestion was from last Wednesday February 15th.

Highlighted

Update failed. LU1812: A

Update failed.

LU1812: A program that was part of this update failed when it ran. This update was not applied.

Why am I not supprised.

Highlighted

Try installing SP2 manually &

Try installing SP2 manually & does the install prompt for the BE install files ?

Hi VJware, I read another

Hi VJware,

I read another article saying that there was a repack of SP2. Do you know were we can download this repack manually?

Thanks!